@media screen and (min-width: 769px) {
  .ec-layoutRole__contents .ec-layoutRole__main .kv-area.kakaku_ari {
    background: #fff url("../../../img/housing/renovation/kv-pc-bg_kakaku_ari.png") no-repeat top center;
    height: 460px; }
  .ec-layoutRole__contents .ec-layoutRole__main .kv-area.kakaku_nashi {
    background: #fff url("../../../img/housing/renovation/kv-pc-bg_kakaku_nashi.png") no-repeat top center;
    height: 460px; }
  .ec-layoutRole__contents .ec-layoutRole__main .kv-area.kv_normal {
    background: #fff url("../../../img/housing/renovation/kv-pc-bg_kv_normal.png") no-repeat top center;
    height: 460px; }
    .ec-layoutRole__contents .ec-layoutRole__main .kv-area .pc-wrap {
      width: 960px;
      margin: 0 auto;
      position: relative; }
      .ec-layoutRole__contents .ec-layoutRole__main .kv-area .pc-wrap .tag {
        position: absolute;
        top: 20px;
        text-align: left; }
    .ec-layoutRole__contents .ec-layoutRole__main .kv-area .tag.sp {
        display: none; } 
        #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .frame-s .twin-box .kv-btn a{
          background-image: none;}
        #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .frame-s .twin-box .left .sml,
        #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .frame-s .twin-box .left .annotation{
          margin-top: 10px;}
        #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .fixed-btn .twin-btn {
          justify-content: center;}
        #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .fixed-btn .twin-btn a{
          justify-content: center;margin-left: 0;margin-right: 40px;}
        #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .fixed-btn .twin-btn .right h2{
          font-size: 30px;font-weight: bold;}
        #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .fixed-btn .twin-btn .right .sml{
          margin-top: 0;font-size: 13px;text-align: center;}
    }
@media screen and (max-width: 768px) {
  .ec-layoutRole__contents .ec-layoutRole__main .kv-area .tag.sp {
    position: absolute;
    top: 15px;
    text-align: center;
    width: 100%; }
    .ec-layoutRole__contents .ec-layoutRole__main .kv-area .tag.sp img:first-child {
      width: 67.5px;
      height: auto; }
    .ec-layoutRole__contents .ec-layoutRole__main .kv-area .tag.sp img:nth-child(2) {
      width: 130px;
      height: auto; }
  .ec-layoutRole__contents .ec-layoutRole__main .kv-area .tag.pc {
    display: none; }
   #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .fixed-btn .sml{
     margin-top: 10px;text-align: center}
   #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .fixed-btn .twin-btn {
    display: flex;justify-content: space-between;}
   #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .fixed-btn .left{width: 38%;}
   #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .fixed-btn .left a{padding: 13px 0; border-radius: 25px; background-color:#fff; color:#e60012; border:1px solid #e60012;}
   #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .fixed-btn .right{width: 60%;}
   #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .fixed-btn .right a{
    background: #e60012 url("../../../img/housing/renovation/tel_icon.png") no-repeat 10% center; background-size: 15px; display: block; color:#fff; padding: 16px 13px 16px 30px; box-sizing: border-box;text-align: center;border-radius: 25px;
    margin: 0 auto;}
   #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .fixed-btn .right a h2{color: #fff; font-size: 16px; font-weight: bold; margin-top: 4px;}
   #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .fixed-btn .right a p{color: #fff; font-size: 13px; font-weight: bold;}
   #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .fixed-btn .sml{font-size: 10px;}
   #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .frame-s p + .end-btn{margin: 15px auto;}
   #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .frame-s .end-btn.red a{background: #e60012 url("../../../img/housing/renovation/tel_icon.png") no-repeat 15% center; background-size:20px;font-size:13px;padding: 15px 15px 15px 40px;}
   #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .frame-s .end-btn.red a span{font-size:20px; padding-top: 4px;} 
   #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .frame-s .end-btn.white a{background-color:#fff; color:#e60012; border:1px solid #e60012;padding: 18px 12px;}
    
    
    
    
}
